<!-- Footer -->
<footer id="footer">
	<ul class="icons">
		{% if site.twitter_url %}
		<li><a href="{{ site.twitter_url }}" class="icon fa-twitter" target="_blank"><span class="label">Twitter</span></a></li>
		{% endif %} {% if site.googleplus_url %}
		<li><a href="{{ site.googleplus_url }}" class="icon fa-google-plus" target="_blank"><span class="label">Google+</span></a></li>
		{% endif %} {% if site.facebook_url %}
		<li><a href="{{ site.facebook_url }}" class="icon fa-facebook" target="_blank"><span class="label">Facebook</span></a></li>
		{% endif %} {% if site.instagram_url %}
		<li><a href="{{ site.instagram_url }}" class="icon fa-instagram" target="_blank"><span class="label">Instagram</span></a></li>
		{% endif %} {% if site.pinterest_url %}
		<li><a href="{{ site.pinterest_url }}" class="icon fa-pinterest" target="_blank"><span class="label">Pinterest</span></a></li>
		{% endif %} {% if site.500px_url %}
		<li><a href="{{ site.500px_url }}" class="icon fa-500px" target="_blank"><span class="label">500px</span></a></li>
		{% endif %} {% if site.gitlab_url %}
		<li><a href="{{ site.gitlab_url }}" class="icon fa-gitlab" target="_blank"><span class="label">GitLab</span></a></li>
		{% endif %} {% if site.github_url %}
		<li><a href="{{ site.github_url }}" class="icon fa-github" target="_blank"><span class="label">GitHub</span></a></li>
		{% endif %} {% if site.slack_url %}
		<li><a href="{{ site.slack_url }}" class="icon fa-slack" target="_blank"><span class="label">Slack</span></a></li>
		{% endif %} {% if site.linkedin_url %}
		<li><a href="{{ site.linkedin_url }}" class="icon fa-linkedin" target="_blank"><span class="label">LinkedIn</span></a></li>
		{% endif %}
	</ul>
	<ul class="copyright">
		<li>{{ site.title }}</li>
	</ul>
</footer>

</div>

<!-- Scripts -->
<script src="{{ "/assets/js/jquery.min.js" | absolute_url }}"></script>
<script src="{{ "/assets/js/jquery.scrollex.min.js" | absolute_url }}"></script>
<script src="{{ "/assets/js/jquery.scrolly.min.js" | absolute_url }}"></script>
<script src="{{ "/assets/js/skel.min.js" | absolute_url }}"></script>
<script src="{{ "/assets/js/util.js" | absolute_url }}"></script>
<!--[if lte IE 8]><script src="{{ "/assets/js/ie/respond.min.js" | absolute_url }}"></script><![endif]-->
<script src="{{ "/assets/js/main.js" | absolute_url }}"></script>

</body>

</html>
